### Method

# Gcr Certificate list_extensions

unstable since: 4.3.90

#### Declaration [src]

    GcrCertificateExtensionList*
    gcr_certificate_list_extensions (
      GcrCertificate* self
    )

#### Description [src]

Creates a `GcrCertificateExtensionList` that can be used to inspect the extensions of this certificate.

Available since: 4.3.90

#### Return value

Type: `GcrCertificateExtensionList`

The certificate’s extensions.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.